Gallery Platform API
Reference

List organization invitations

Lists the organization's invitations, newest first, with an optional status filter and cursor pagination.

GET
/org/invitations

Lists the organization's invitations, newest first, with an optional status filter and cursor pagination.

Authorization

bearerAuth invitations:read
AuthorizationBearer <token>

A gallery API key, sent as Authorization: Bearer gpk_… (or the x-api-key header).

In: header

Scope: invitations:read

Query Parameters

limit?integer
Range1 <= value <= 100
Default20
cursor?string
status?string

Value in

  • "pending"
  • "accepted"
  • "revoked"

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

{  "data": [    {      "id": "string",      "email": "string",      "role": "owner",      "status": "pending",      "expires_at": "string",      "created_at": "string"    }  ],  "next_cursor": "string"}